article {
  //block de scene / fenetre
  display: flex;
  box-sizing: border-box;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100vw;
  padding: 2em;
  text-align: justify;
  position: relative;
  &.article--image {
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    div {
      width: 100%;
    }
    p {
      text-align: justify;
      width: auto;
    }
    img,
    video {
      object-position: center;
      object-fit: contain;
      max-width: 80%;
      max-height: 70vh;
      margin: 4em auto;
      order: 100;
    }
  }
  &.article--vertCenter {
    flex-direction: column;
    justify-content: center;
    flex-wrap: nowrap;
    img {
      flex: 1;
    }
    p {
      flex: 1;
    }
  }
  p,
  h5 {
    width: 100%;
    max-width: 80rem;
  }
}

@media only screen and (min-width: 769px) and (min-height: 768px) {
  article {
    padding: 4em;
  }
  article {
    padding: 4em;
    &.article--image {
      flex-direction: row;
      img,
      video {
        max-width: 40%;
        object-fit: cover;
        margin: 0 3em;
        order: 100;
        box-shadow: 60px 60px 20px #131b2399;
      }
      &--gauche img,
      &--gauche video {
        box-shadow: -60px 60px 20px #131b2399;
        order: -100;
      }
    }
  }
}
